漏洞信息详情

AlphaMail 敏感信息泄露漏洞

  • CNNVD编号:CNNVD-200609-254
  • 危害等级: 低危
  • CVE编号: CVE-2006-4787
  • 漏洞类型: 设计错误
  • 发布时间: 2006-09-14
  • 威胁类型: 本地
  • 更新时间: 2006-09-18
  • 厂        商: alphamail
  • 漏洞来源: The vendor disclos...

漏洞简介

AlphaMail 1.0.16之前的版本可让本地用户通过日志记录功能在错误消息中显示未加密的密码来获取敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

AlphaMail AlphaMail 1.0.15

AlphaMail alphamail-1.0.16.tar.gz

http://alphamail.uoosl.org/releases/alphamail-1.0.16.tar.gz

参考网址

来源: VUPEN

名称: ADV-2006-3592

链接:http://www.frsirt.com/english/advisories/2006/3592

来源: SECUNIA

名称: 21871

链接:http://secunia.com/advisories/21871

来源: whizzo.uoregon.edu

链接:http://whizzo.uoregon.edu/public/src/alphamail/ChangeLog

来源: XF

名称: alphamail-logging-password-disclosure(28907)

链接:http://xforce.iss.net/xforce/xfdb/28907

来源: BID

名称: 19996

链接:http://www.securityfocus.com/bid/19996

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多